@font-face {
  font-family: "io"; /* Project id 5128354 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5128354_vnco9ucpqvc.woff2?t=1771864995571') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128354_vnco9ucpqvc.woff?t=1771864995571') format('woff'),
       url('//at.alicdn.com/t/c/font_5128354_vnco9ucpqvc.ttf?t=1771864995571') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-gonglve:before {
  content: "\e63e";
}

.io-shouye_gerenzhongxinliang:before {
  content: "\e608";
}

.io-quanjucaozuo:before {
  content: "\e6b6";
}

.io-youxipingtai:before {
  content: "\e649";
}

.io-kefudianhua:before {
  content: "\e7a8";
}

.io-danji:before {
  content: "\e6e8";
}

.io-xianliangfashou:before {
  content: "\e6cb";
}

.io-xiuxian:before {
  content: "\e60f";
}

.io-yunyouxiIPbiangeng:before {
  content: "\e600";
}

.io-zuishouqidaishouyou:before {
  content: "\e607";
}

